pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

proposed removal; devel/guile16-gtk

We have in pkgsrc guile16 and guile (1.8).  In wip we have guile2, which
isn't ok yet and thus won't be imported before the 2012Q4 freeze.

We also have devel/guile16-gtk.  This is based on gtk1, but guile-gtk is
still useful.  devel/guile-gtk is the same code, but built against guile
1.8.  I just verified that the examples in devel/guile-gtk work.

I suspect I'm the most trailing edge guile user.  So I'd like to remove
guile16-gtk now, and guile16 some time in 2013.  Does anyone object?

Attachment: pgpIzMbBrnMRQ.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index